-- 基础信息
base_info = {
	group_id = 133310575
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 575001, gadget_id = 70500000, pos = { x = -2854.001, y = 33.283, z = 4321.106 }, rot = { x = 331.907, y = 132.910, z = 9.716 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 575003, gadget_id = 70500000, pos = { x = -2855.780, y = 32.987, z = 4321.703 }, rot = { x = 357.966, y = 124.898, z = 2.957 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 575004, gadget_id = 70500000, pos = { x = -2853.513, y = 32.888, z = 4322.987 }, rot = { x = 356.426, y = 167.998, z = 0.824 }, level = 32, point_type = 1001, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 575001, 575003, 575004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
